-- menu00.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 05.09.2013
-- source: C:\Work\nls19.magic3\res\menu00.spt (1024x512)

texinfo = createTextureInfoEx('menu_00')
frames = 
{
  { dx=512.0, dy=256.0, u=0, v=0, cu=1, cv=1, w=1024.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'menu00', frames, 0)

texinfo = nil
frames = nil
